{
  "src": "concert-music/String_Quartet_No._I.mp3",
  "metadata": {
    "title": "String Quartet No. 1",
    "subtitle": "String Quartet",
    "extra": "The Australian String Quartet (ASQ)",
    "artwork": "nathan-cummins-string-quartet-no-I-1.jpg"
  },
  "autoQueue": {
    "order": 5
  },
  "card": {
    "image": {
      "src": "nathan-cummins-string-quartet-no-I-1.jpg",
      "alt": "The Australian String Quartet standing in a line facing the camera."
    },
    "text": {
      "primary": "String Quartet No. I",
      "secondary": "Concert Music"
    }
  }
}
